5.3.0-git
2016-09-30

[#11856] Proxy exclusion list
Summary Proxy exclusion list
Queue Horde Base
Queue Version Git master
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester steffo76 (at) gmx (dot) de
Created 2012-12-11 (1389 days ago)
Due
Updated 2016-07-29 (63 days ago)
Assigned
Resolved 2013-01-07 (1362 days ago)
Milestone
Patch No

History
2016-07-29 10:17:20 bank (at) layertec (dot) de Comment #3 Reply to this comment
Those should be disabled in the proxy instead.
Horde should not have any impact, how proxies have to be are 
configured. Target host exclude patterns are implemented in reasonable 
proxy using applications for good reasons.
2013-01-07 22:50:38 Jan Schneider Comment #2
State ⇒ Rejected
Reply to this comment
Those should be disabled in the proxy instead.
2012-12-11 10:56:06 steffo76 (at) gmx (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Proxy exclusion list
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,
it would be nice to have a proxy exclusion list for http requests. So 
far it seems to be 'all or nothing' when it comes to proxy 
configuration in horde but there are scenarios in which it is not 
possible to access all web server through a proxy (like accessing 
fburls on localhost).